div.product {
	margin-left: 9px;
}

#filters {
	float: left;
	width: 185px;
	margin-right: 15px;
}

#filters > div {
	float: left;
	width: 165px;
	padding: 16px 10px 0px;
	background-color: #fedfdf;
	box-shadow: -2px 2px 2px rgba(0, 0, 0, 0.2);
}

#filters > div + div {
	margin-top: 15px;
}

#filters h5 {
	clear: both;
	margin-bottom: 4px;
}

#filters input {
	width: 157px;
}

#filters select {
	width: 165px;
}

#content.full {
	width: 771px;
	margin-right: -1px;
}

#results {
	font-size: 12px;
	line-height: 14px;
}

#results ~ div.product {
	margin-bottom: 40px;
}

/*
#results ~ div.product:nth-of-type(8n + 1) {
	clear: both;
	margin-left: 0px;
}
*/

div.clearfix {
	clear: both;
	width: 100%;
}

div.clearfix + div.product {
	margin-left: 0px;
}

#paging {
	position: relative;
	clear: both;
	text-align: center;
}

#paging *.page {
	margin: 0px 2px;
	line-height: 17px;
	color: #4c403b;
}

#paging span.page {
	font-weight: bold;
}

#paging a.prev, #paging a.next {
	display: block;
	position: absolute;
	height: 13px;
	padding: 2px 0px;
	font-size: 11px;
	line-height: 13px;
	text-transform: uppercase;
	color: #4c403b;
}

#paging a.prev {
	left: 0px;
	padding-left: 15px;
	background: url(/images/arrows/left.png) left no-repeat;
}

#paging a.next {
	right: 0px;
	padding-right: 15px;
	background: url(/images/arrows/right.png) right no-repeat;
}

#product {
	position: relative;
	float: left;
	width: 770px;
	min-height: 380px;
	margin-bottom: 40px;
}

#details {
	float: right;
	width: 375px;
	padding-bottom: 154px;
}

#details h2 {
	width: 375px;
}

#product form {
	position: absolute;
	left: 395px;
	bottom: 0px;
	height: 138px;
}

#product span.price {
	float: left;
	font-size: 28px;
	line-height: 30px;
	margin-bottom: 8px;
	color: #805353;
}

#product input[type='text'] {
	width: 72px;
	margin-right: 15px;
}

#product input[type='checkbox'] {
	clear: none;
	margin-top: 3px;
}

#product input + label {
	margin-top: 3px;
}

#product input[type='submit'], #contact-item {
	float: left;
	margin-bottom: 0px;
}

#feature {
	float: left;
	width: 380px;
	height: 380px;
	margin-right: 15px;
	overflow: hidden;
}

#feature img {
	display: none;
	float: left;
}

#feature img:first-child {
	display: block;
}

#thumbnails {
	float: left;
	width: 395px;
}

#thumbnails img {
	float: left;
	margin-top: 15px;
	margin-right: 15px;
	cursor: pointer;
	opacity: 0.5;
}

#thumbnails img:hover, #thumbnails img.active {
	opacity: 1;
}

#extras {
	float: left;
	width: 770px;
	margin-bottom: 40px;
	border-top: 1px solid #fedfdf;
	font-size: 13px;
	line-height: 18px;
}

#extras div {
	float: left;
	width: 375px;
}

#extras div:first-child {
	width: 395px;
}

#extras h5 {
	padding: 10px 0px;
	border-bottom: 1px solid #fedfdf;
	margin-bottom: 10px;
}

#extras img {
	float: left;
	margin: 1px 0px;
	margin-right: 5px;
}

#products {
	width: 771px;
}

#products h4 {
	left: 490px;
	width: 220px;
}

#content.loading {
	opacity: 0.5;
}

#content.loading div.popup {
	display: none;
}

#loader {
	display: none;
	position: absolute;
	top: 384px;
	left: 579px;
	z-index: 1;
}

#content.loading #loader {
	display: block;
}

#out_of_stock {
	clear: both;
	padding-top: 8px;
	margin-bottom: 0px;
	text-transform: uppercase;
	color: #fa6464;
}